Skip to the page

Withdraw an ownership offer (owner)

DELETE/v1/organisations/{id}/transfers/{transferId}

Operation organisations.cancelOwnershipOffer · since 2026-11-05 · stable

Needs a session withwritescopeAnswers200 OK

Path parameters

idstring (uuid)required
The organisation id.
transferIdstringrequired
The ownership offer id.

Errors

Every error is { "error", "message", "detail"? } (Errors and references). Besides the codes any route can answer.

DELETE/v1/organisations/{id}/transfers/{transferId}
curl -X DELETE "https://api.rykloud.com/v1/organisations/$ORG_ID/transfers/$OFFER_ID" \
  -H "Authorization: Bearer $RYKLOUD_TOKEN"
With the rykloud CLI
rykloud orgs transfer cancel ORG TRANSFER

Command reference: rykloud orgs transfer cancel